VCDIMAGER(1)

NAME
vcdimager - Generates simple pbc-less VCD and SVCD disc images directly

SYNOPSIS
vcdimager [OPTION...] <mpeg-tracks...>

DESCRIPTION

-t, --type=TYPE
    select VideoCD type ('vcd11', 'vcd2', 'svcd' or 'hqvcd') (default: 'vcd2')

-c, --cue-file=FILE
    specify cue file for output (default: 'videocd.cue')

-b, --bin-file=FILE
    specify bin file for output (default: 'videocd.bin')

-l, --iso-volume-label=LABEL
    specify ISO volume label for video cd (default: 'VIDEOCD')

--iso-application-id=LABEL
    specify ISO application id for video cd (default: '')

--info-album-id=LABEL
    specify album id for video cd set (default: '')

--volume-count=NUMBER
    specify number of volumes in album set

--volume-number=NUMBER
    specify album set sequence number (< volume-count)

--broken-svcd-mode
    enable non-compliant compatibility mode for broken devices

--update-scan-offsets
    update scan data offsets in video mpeg2 stream

--sector-2336
    use 2336 byte sectors for output

--add-dir=ISO_DIRNAME
    add empty dir to ISO fs

--add-file=FILE,ISO_FILENAME
    add single file to ISO fs

--add-file-2336=FILE,ISO_FILENAME
    add file containing full 2336 byte sectors to ISO fs

-T, --create-time=STRING
    specify creation date on files in CD image (default: current date)

-v, --verbose
    be verbose

-q, --quiet
    show only critical messages

-V, --version
    display version and copyright information and exit

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message

AUTHOR
Written by Herbert Valerio Riedel and Rocky Bernstein.

http://www.gnu.org/software/vcdimager/

COPYRIGHT
Copyright © 2000-2003 Herbert Valerio Riedel <hvr@gnu.org>

    2003 Rocky Bernstein <rocky@gnu.org>

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.